.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/Frame-01.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Bottom Links */

/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none !important;
}

#open-ref-popup, #open-ref-popup-2, #open-ref-popup-1, #open-ref-popup-3, #open-ref-popup-4,#open-ref-popup-5, #open-ref-popup-6{  
position: absolute;
    bottom: 70.5%;
    height: 5%;
    z-index: 99999;
    cursor: pointer;
    right: 1%;
    width: 4%;
  }

#open-ref-popup-1-1, #open-ref-popup-1-2, #open-ref-popup-1-3, #open-ref-popup-1-4{
    position: absolute;
    top: 58.5%;
    right: 10%;
    width: 28.5%;
    height: 10%;
    z-index: 9999;
    cursor: pointer;
    display: none;
}

#open-ref-popup-1-2{
  right: 10%;
  top: 69.5%;
}

#open-ref-popup-1-3{
  right: 31%;
}

#open-ref-popup-1-4{
  right: 13%;
    width: 16.5%;
}


#close-ref-popup-1-1, #close-ref-popup-1-2, #close-ref-popup-1-3, #close-ref-popup-1-4{
    position: absolute;
    bottom: 88%;
    height: 4%;
    z-index: 99999;
    cursor: pointer;
    right: 8%;
    width: 3%;
}

#bottom-link-1 {
position: absolute;
    bottom: 77%;
    height: 4.8%;
    z-index: 99999;
    cursor: pointer;
    right: 1%;
    width: 4%;
}

.btn-close, #close-ref-popup, #close-ref-popup-2, #close-ref-popup-1, #close-ref-popup-3, #close-ref-popup-4, #close-ref-popup-5, #close-ref-popup-6{
position: absolute;
    bottom: 88%;
    height: 4%;
    z-index: 99999;
    cursor: pointer;
    right: 8%;
    width: 3%;
}
#open-ref-popup-2, #open-ref-popup-1, #open-ref-popup-3, #open-ref-popup-4, #open-ref-popup-5, #open-ref-popup-6{
  display: none;
}

.d-none{
  display: none;
}

.ref-link{
  position: absolute;
  width: 74%;
  left: 10%;
  z-index: 999999;
}

.ref-link0{
  top: 38.5%;
  height: 2%;
}

.ref-link1{
  top: 41%;
  height: 2%;
}
.ref-link2{
  top: 43.5%;
  height: 2%;
}
.ref-link3{
  top: 46%;
  height: 2%;
}
.ref-link4{
  top: 38.5%;
  height: 2%;
}
.ref-link5{
  top: 41%;
  height: 2%;
}
.ref-link6{
  top: 43.5%;
    height: 2%;
}
.ref-link7{
  top: 35%;
  height: 3%;
}





.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.gif {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  overflow: hidden;
}

.bottom-link {
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    /* left: 3.6%; */
    width: 15%;
}

#bottom-link-2 {
  left: 0%;
  width: 10%;
}

#bottom-link-3 {
    left: 3.6%;
    width: 15%;
}

#bottom-link-4 {
    left: 18.6%;
    width: 16%;
}

#bottom-link-5 {
    left: 34.6%;
    width: 15%;
}

#bottom-link-6 {
    left: 49.6%;
    width: 16%;
}

#bottom-link-7 {
    left: 65.6%;
    width: 15%;
}

#bottom-link-8 {
    left: 81.6%;
    width: 15%;
}
#bottom-link-9 {
  left: 70%;
  width: 10%;
}

#bottom-link-10 {
  left: 80%;
  width: 10%;
}

#bottom-link-11 {
  left: 90%;
  width: 10%;
}

.sub {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 12.6%;
  height: 8%;
  z-index: 1;
  cursor: pointer;
}

.sub0 {
  left: 0%;
  width: 3%;
  bottom: 48%;
  height: 4%;
}

.sub01{
left: 96.5%;
    width: 1.5%;
    bottom: 50%;
    height: 2.5%;
}

.sub71 {
left: 96.5%;
    width: 1.5%;
    bottom: 47%;
    height: 2.5%;
}

.sub73{
left: 49.5%;
width: 1%;
    bottom: 12%;
    height: 2%;
}

.sub74 {
  left: 51.2%;
width: 1%;
bottom: 12%;
height: 2%;
}

.sub75 {
  left: 53%;
width: 1%;
bottom: 12%;
height: 2%;
}

.sub76 {
  left: 54.5%;
width: 1%;
bottom: 12%;
height: 2%;
}

.sub01{
/* left: 44.4%;
    width: 1%;
    bottom: 12%;
    height: 2%; */
  /* display: none */
}

.circle {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 1.2%;
  height: 1.5%;
  z-index: 1;
  cursor: pointer;
}

.circle1 {
  left: 46.8%;
  bottom: 10.5%;
}

.circle2 {
  left: 48.5%;
  bottom: 10.5%;
}

.circle3 {
  left: 50.2%;
  bottom: 10.5%;
}

#bottom-link-0 {
  position: absolute;
  top: 14.5%;
  right: 7%;
  width: 4%;
  height: 5%;
  z-index: 9999;
  cursor: pointer;
}

#bottom-link-12 {
  position: absolute;
  top: 14.5%;
  right: 0%;
  width: 4%;
  height: 5%;
  z-index: 9999;
  cursor: pointer;
}

.sub0btm,.sub0btm1,.sub0btm2,.sub0btm3,.sub0btm4,.sub0btm5,.sub0btm6 {
position: absolute;
    bottom: 47%;
    height: 6%;
    z-index: 99999;
    cursor: pointer;
    left: 1%;
    width: 3.8%;
}


.sub0btm1,.sub0btm2,.sub0btm3,.sub0btm4,.sub0btm5,.sub0btm6{
display: none;
}

.sub72btm,.sub72btm1,.sub72btm2,.sub72btm3,.sub72btm4,.sub72btm5,.sub72btm6 {
position: absolute;
    bottom: 47%;
    height: 6%;
    z-index: 99999;
    cursor: pointer;
    right: 1% !important; 
    width: 3.8%;
}

.sub72btm,.sub72btm2,.sub72btm3,.sub72btm4,.sub72btm5,.sub72btm6{
display: none;
}

#bottom-link-0{position: absolute;     
    bottom: 47%;
    height: 6%;
    z-index: 99999;
    cursor: pointer;
    left: 1%;
    width: 3.8%;
  }

  #bottom-link-02{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 1.6%;
    width: 13%;
  }

    #bottom-link-03{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 15.6%;
    width: 13%;
  }

    #bottom-link-04{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 29.6%;
    width: 13%;
  }

    #bottom-link-05{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 43.6%;
    width: 13%;
  }

    #bottom-link-06{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 57.6%;
    width: 13%;
  }

    #bottom-link-07{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 71.6%;
    width: 13%;
  }
  #bottom-link-08{
    position: absolute;
    bottom: 0%;
    height: 8%;
    z-index: 99999;
    cursor: pointer;
    left: 85.6%;
    width: 13%;
  }

   #open-ref-popup-PI{    
position: absolute;
    bottom: 64.5%;
    height: 5%;
    z-index: 99999;
    cursor: pointer;
    right: 1%;
    width: 4%;
  }

  .circle000{
  position: absolute;
  width: 2%;
  height: 3%;
  border-radius: 50%;
  z-index: 9999;
  cursor: pointer;
}
.circle111{
  top: 86%;
  left: 47.8%;
}
.circle222{
  top: 86%;
  left: 50%;
}
.wheel-link {
    position: absolute;
    top: 7%;
    right: 1%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    background-image: url('../images/Slide1.jpg');
    background-size: cover;
    background-position: center center;
    opacity: 0.7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    outline: none;
    -webkit-tap-highlight-color: transparent;
  }
